Activity log for bug #1043762

Date Who What changed Old value New value Message
2012-08-30 11:11:11 Alexey Kopytov bug added bug
2012-08-30 11:11:42 Alexey Kopytov nominated for series percona-xtrabackup/2.0
2012-08-30 11:11:42 Alexey Kopytov bug task added percona-xtrabackup/2.0
2012-08-30 11:11:42 Alexey Kopytov nominated for series percona-xtrabackup/2.1
2012-08-30 11:11:42 Alexey Kopytov bug task added percona-xtrabackup/2.1
2012-08-30 11:11:51 Alexey Kopytov percona-xtrabackup/2.0: status New Triaged
2012-08-30 11:11:54 Alexey Kopytov percona-xtrabackup/2.1: status New Triaged
2012-08-30 11:11:57 Alexey Kopytov percona-xtrabackup/2.0: importance Undecided High
2012-08-30 11:12:00 Alexey Kopytov percona-xtrabackup/2.1: importance Undecided High
2012-08-30 11:12:04 Alexey Kopytov percona-xtrabackup/2.0: milestone 2.0.3
2012-08-30 11:12:08 Alexey Kopytov percona-xtrabackup/2.1: milestone 2.1-initial
2012-08-30 13:01:53 Laurynas Biveinis percona-xtrabackup/2.0: status Triaged In Progress
2012-08-30 13:02:00 Laurynas Biveinis percona-xtrabackup/2.0: assignee Laurynas Biveinis (laurynas-biveinis)
2012-08-30 13:02:05 Laurynas Biveinis percona-xtrabackup/2.1: assignee Laurynas Biveinis (laurynas-biveinis)
2012-09-04 13:59:24 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-xtrabackup/bug1043762-2.0
2012-09-04 14:06:32 Laurynas Biveinis percona-xtrabackup/2.0: status In Progress Fix Committed
2012-09-05 12:08:16 Laurynas Biveinis percona-xtrabackup/2.1: status Triaged In Progress
2012-09-05 13:11:09 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-xtrabackup/bug1043762-2.1
2012-09-05 13:13:08 Laurynas Biveinis percona-xtrabackup/2.1: status In Progress Fix Committed
2012-09-13 07:41:13 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-xtrabackup/bug1049174-2.0
2012-09-13 12:24:24 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-xtrabackup/bug1049174-2.1
2012-09-21 05:05:21 Stewart Smith percona-xtrabackup/2.1: status Fix Committed Fix Released
2012-09-21 05:39:34 Stewart Smith percona-xtrabackup/2.0: status Fix Committed Fix Released